.contenido-main {
  min-height: 50vw;
  width: 98%;
}

.contenido-seccion{width:100%;}
.contenido-seccion-container {
  width: 100%;
}

.main-title-backline {
  background: #00a9e8 none repeat scroll 0 0;
  height: 0.2vw;
  margin: 1.5vw 0 0;
  position: absolute;
  width: 98%;
  z-index: 5;
}

.contenido-main-title-new {
  background: #00a9e8 none repeat scroll 0 0;
  border-radius: 0.5vw;
  color: white;
  font-size: 1.8vw;
  height: 3vw;
  line-height: 3vw;
  margin: 0 0 0.5vw 40.5%;
  position: relative;
  text-align: center;
  width: 19%;
  z-index: 10;
}

.main-subtitle-cont {
  position: relative;
}

.main-subtitle-backline {
  background: #00a9e8 none repeat scroll 0 0;
  height: 0.1vw;
  margin: 1.3vw 0 0;
  position: absolute;
  width: 100%;
  z-index: 5;
}

.contenido-main-subtitle-new {
  background: #00a9e8 none repeat scroll 0 0;
  border-radius: 0.5vw;
  color: white;
  font-size: 1.2vw;
  height: 2.6vw;
  line-height: 2.6vw;
  margin: 0.5vw 0;
  max-width: 20%;
  position: relative;
  text-align: center;
  z-index: 10;
}

.contenido-main-description {
  color:rgb(0, 0, 0);
  font-size: 1.2vw;
  text-align: justify;
  width: 100%;
}
.contenido-main-subtitle {
  color:rgb(0, 0, 0);
  font-size: 1.2vw;
  margin: 0 0 2vw;
  text-align: justify;
  width: 100%;
}

/*BUSCADOR*/
.contenido-busqueda-container {
  background: #68dcff none repeat scroll 0 0;
  border-radius: 100px;
  float: left;
  height: 3.9vw;
  margin: 1vw 0 2vw;
  width: 85.5%;
}

.contenido-main-search-tit {
  color: #ffffff;
  float: left;
  font-size: 1.4vw;
  height: 2.3vw;
  line-height: 2.1vw;
  margin: 0.8vw 0.8% 0 1%;
  text-align: right;
  width: 7.5vw;
}

.contenido-main-search-input {
  background: #eeeef4 none repeat scroll 0 0;
  border-radius: 100px;
  float: left;
  height: 3.1vw;
  margin: 0.4vw 0 0;
  width: 84%;
}

.contenido-main-search-input input {
  background: #eeeef4 none repeat scroll 0 0;
  border: medium none;
  color: rgb(0, 0, 0);
  font-size: 1.3vw;
  height: 2.1vw;
  margin: 0.4vw 0 0 0.6%;
  outline: medium none;
  resize: none;
  width: 98.5%;
}
.contenido-main-search-ico {
  background: rgba(0, 0, 0, 0) url("../images/search_white.png") no-repeat scroll center center / 100% auto;
  float: left;
  height: 2.2vw;
  margin: 0.9vw 0 0 1.2%;
  width: 2.6%;
}
  
 .contenido-ico-logro {
  background: url("../images/icon_logro.png") no-repeat scroll center center rgba(0, 0, 0, 0);
  height: 4.5vw;
  margin: -0.6vw 0 0 -2.5%;
  position: absolute;
  width: 4.5%;
}
.contenido-btn-biblioteca {
  background: #f2f0f1 none repeat scroll 0 0;
  border: 1px solid #1cb5e3;
  border-radius: 0.5vw;
  float: right;
  font-size: 1.4vw;
  font-weight: bold;
  height: 3.9vw;
  line-height: 3.7vw;
  margin: 1vw 0 0;
  text-align: center;
  transition: all 0.2s ease-out 0s;
  width: 13%;
}

.contenido-btn-biblioteca:hover{background: #1cb5e3;}

.contenido-btn-biblioteca a{color:#1cb5e3;}

.contenido-btn-biblioteca a:hover{color:white;}


.ui-autocomplete-input{border:0px;border-bottom:0.2vw solid #68dcff;height:2.7vw;width:64.5%;background:#eeeef4;padding:0 1%;margin:0.3vw 0;float:left;color:rgb(17, 17, 17);}

.contenido-busqueda-container.a{background:url(../images/icon_search_2.png) 1042px center no-repeat #68dcff;height:4.5vw;width:107.2%;}
.contenido-busqueda-container.a.ui-autocomplete-input{border:0px;border-bottom:0.2vw solid #68dcff;height:3.3vw;width:80%;background:#eeeef4;padding:0 1vw;margin:0.6vw 0;float:left;color:rgb(17, 17, 17);}

.ui-autocomplete-category {
  font-weight: normal;
  height: 0px;
  margin: 0;
  padding: 0.4vw 0.5%;
  line-height: 4vw;
  font-size:1.2vw;
}

.ui-autocomplete .ui-menu-item a{border-left:9% solid #eeeef4;min-height:3vw;line-height:3vw;font-size:1.2vw;}

.ui-autocomplete {
	max-height: 30vw;
	overflow-y: auto;
	/* prevent horizontal scrollbar */
	overflow-x: hidden;
	width:80%;
	color:rgb(17, 17, 17);
}
.ui-menu .ui-menu-item, .ui-menu .ui-menu-item.ui-state-focus {
  border: 0 none;
  float: right;
  font-size: 1.3vw;
  font-weight: normal;
  line-height: 2.6vw;
  padding: 0 0 0 0.2% !important;
  width: 7.3% !important;
}
.ui-menu .ui-menu-item.ui-state-focus {
  background: #ddd none repeat scroll 0 0;
}

.ui-autocomplete-category.ui-menu-item,.ui-autocomplete-category.ui-menu-item.ui-state-focus {
  border-top: 1px solid #ccc;
  clear: both;
  float: left;
  line-height: 3.2vw;
  width: 9.8% !important;
  font-weight:bold;
}

* html .ui-autocomplete {
	height: 30vw;
}

/*STAGE 1*/
.contenido-main-title-container {
  margin: 0 0 6vw;
  width: 100%;
}

.contenido-main-title {
  font-size: 1.3vw;
  font-weight: bold;
  line-height: 2.6vw;
  text-align: center;
}
.contenido-main-title a{opacity:1;}
.contenido-main-title a:hover{opacity:0.7;}
.contenido-title{float:left; padding:0 0 0 1%;}
.contenido-title-back {
  float: left;
  padding: 0 1% 0 0.3%;
}

.contenido-tit-arrow {
  border-radius: 8px;
  float: left;
  height: 1.6vw;
  margin: 0.6vw 0 0;
  width: 1.6%;
}
.contenido-arrow1 {
  background: #fff none repeat scroll 0 0;
  height: 0.5vw;
  margin: 0.4vw 0 0 0.6%;
  position: absolute;
  transform: rotate(45deg);
  width: 0.3%;
  z-index: 100;
}
.contenido-arrow2 {
  background: #fff none repeat scroll 0 0;
  height: 0.5vw;
  margin: 0.7vw 0 0 0.6%;
  position: absolute;
  transform: rotate(135deg);
  width: 0.3%;
  z-index: 100;
}

.contenido-categoria-item {
  border-bottom: 0.2vw solid;
  font-size: 1.4vw;
  font-weight: bold;
  height: 3.3vw;
  line-height: 3.3vw;
  margin: 0 0 0.5vw;
  text-align: center;
  text-transform: uppercase;
  width: 99%;
}

.contenido-materia-item {
  background: #eeeef4 none repeat scroll 0 0;
  border: 0.1vw solid #1fc3e7;
  border-radius: 0.5vw;
  color: rgb(0, 0, 0);
  float: left;
  font-size: 1.2vw;
  height: 3.1vw;
  line-height: 3.3vw;
  margin: 0.5vw 0.5%;
  text-align: left;
  width: 32.2%;

	-webkit-transition: background linear 0.2s;
	-moz-transition: background linear 0.2s;
	-o-transition: background linear 0.2s;
	transition: background linear 0.2s;
}
.contenido-materia-item-blocked {
  background: rgba(101, 101, 101, 0.75) url("../images/icon_lock_wht.png") no-repeat scroll center center;
  border-radius: 0.5vw;
  color: rgb(17, 17, 17);
  float: left;
  font-size: 1.2vw;
  height: 3.3vw;
  line-height: 3.3vw;
  margin: -0.1vw 0 0 -0.2%;
  position: absolute;
  text-align: left;
  width: 32.5%;
  z-index: 10;
}

.contenido-materia-item:hover{background:#fff;text-decoration:none;
	-webkit-transition: background linear 0.2s;
	-moz-transition: background linear 0.2s;
	-o-transition: background linear 0.2s;
	transition: background linear 0.2s;
}
.contenido-materia-item a, .contenido-materia-item a:hover {
  color: rgb(17, 17, 17);
  line-height: 3vw !important;
  padding: 0 0 0 3.5% !important;
}

/*STAGE 2*/
.contenido-categoria-title{line-height:2.6vw;height:2.6vw;width:50%;margin:0.4vw 50% 0.4vw 0;color:#fff;font-size:1.8vw;text-align:left;padding:0 0.1%;text-align:right;position:absolute;left:-19.7%;}
.contenido-categoria-title a,.contenido-categoria-title a:hover,.contenido-categoria-title a:visited{color:#fff;}
.contenido-materia-title{line-height:5.2vw;height:5.2vw;width:50%;margin:3.4vw 0 0.4vw 0;color:#fff;font-size:3.6vw;text-align:left;padding:0 52.5% 0 1%;position:absolute;right:0;}

.contenido-seccion-left {
  color: rgb(0, 0, 0);
  float: left;
  font-size: 1.2vw;
  margin: 1.5vw 0 5vw;
  min-height: 12.2vw;
  text-align: justify;
  width: 48%;
}

.contenido-seccion-right {
  float: right;
  margin: 1.5vw 0 5vw;
  min-height: 14vw;
  width: 50%;
}

.contenido-seccion-right > a:hover {
  opacity: 0.7;
}

.contenido-unidad-item {
  background: #f2f0f1 none repeat scroll 0 0;
  border: 0.1% solid #1fc3e7;
  border-radius: 0.5vw;
  color: rgb(0, 0, 0);
  font-size: 1.2vw;
  line-height: 3.3vw;
  margin: 0 0 1vw;
  min-height: 6vw;
  text-align: left;
  width: 100%;
	-webkit-transition: background linear 0.2s;
	-moz-transition: background linear 0.2s;
	-o-transition: background linear 0.2s;
	transition: background linear 0.2s;
}

	
.contenido-unidad-item-left {
  background: #fff none repeat scroll 0 0;
  border-radius: 0.5vw;
  color: #ff0000;
  float: left;
  font-size: 1.5vw;
  height: 4vw;
  line-height: 4vw;
  margin: 1.2vw 2% 0 3%;
  text-align: center;
  width: 8%;
-webkit-border-radius: 0.5vw;
-moz-border-radius: 0.5vw;
border-radius: 0.5vw;}

.contenido-unidad-item-right {
  float: left;
  margin: 0.3vw 0 0 0.5%;
  min-height: 6vw;
  width: 79.7%;
}
.contenido-unidad-item-right .title {
  color: rgb(0, 0, 0);
  font-size: 1.4vw;
  line-height: 2vw;
  margin: 1.9vw 0;
}
.contenido-unidad-item-right .description{font-size:0.9vw;color:rgb(17, 17, 17);line-height:1vw;margin:0 0 0.6vw 0;}

/*STAGE 3*/
.contenido-seccion-container-s3 {
  float: left;
  margin: 0 0 5vw;
  padding: 0.7vw 0 0;
  width: 100%;
}
.contenido-seccion-container-s3 .sep{border-top:0.3vw solid #6b7783;width:%100;height:0px;}

.contenido-seccion-left-s3 {
  color: rgb(0, 0, 0);
  float: left;
  font-size: 1.2vw;
  margin: 0 1% 0.5vw 0;
  min-height: 12.2vw;
  text-align: left;
  width: 33%;
}

.contenido-seccion-right-s3 {
  float: left;
  margin: 0 0 0 1.2%;
  min-height: 14vw;
  width: 64%;
}

.contenido-seccion-right-s3 > div {
  width: 100% !important;
}

.contenido-materia-title-s3{line-height:2.6vw;height:2.6vw;width:50%;margin:0.4vw 50% 0.4vw 0;color:#fff;font-size:1.8vw;text-align:left;padding:0 1% 0 17.5%;text-align:right;position:absolute;left:0px;}
.contenido-materia-title-s3 a,.contenido-materia-title-s3 a:hover,.contenido-materia-title-s3 a:visited{color:#fff;}
.contenido-unidad-title-s3{height:7.4vw;width:50%;margin:0.7vw 0 0.4vw 0;padding:0 16.7% 0 1%;position:absolute;right:0;border-top:0px solid #6b7783;text-align:left;}
.contenido-unidad-title-s3 .title{line-height:3.2vw;color:#fff;font-size:2.7vw;text-align:left;margin:0.5vw 0 0 0;}
.contenido-unidad-title-s3 .description{color:#fff;font-size:1.1vw;text-align:left;line-height:1.2vw;max-height:2.5vw;overflow:hidden;width:61%;}
.contenido-unidad-item-s3.active a,.contenido-unidad-item-s3.active a:visited{font-weight:bold;}

.contenido-unidad-item-s3 {
  border-width: 0.2vw !important;
  cursor: pointer;
  line-height: 2.5vw;
  margin: 0;
  min-height: 2.5vw;
  padding: 0.1vw 0 0.1vw 0.5%;
  text-align: left;
  width: 100%;
	-webkit-transition: background linear 0.2s;
	-moz-transition: background linear 0.2s;
	-o-transition: background linear 0.2s;
	transition: background linear 0.2s;
}

.contenido-unidad-item-s3 a,.contenido-unidad-item-s3 a:hover{opacity:0.7;}	
.contenido-unidad-item-s3:hover{opacity:0.7;
	-webkit-transition: background linear 0.2s;
	-moz-transition: background linear 0.2s;
	-o-transition: background linear 0.2s;
	transition: background linear 0.2s;
}	

.contenido-tema-item {
  border-bottom: 0.2vw solid #3cb5ff !important;
  float: left;
  min-height: 3.5vw;
  width: 100%;
}
.contenido-tema-item .title {
  float: left;
  font-size: 1.4vw;
  font-weight: bold;
  height: 100%;
  line-height: 2vw;
  margin: 0.7vw 0 0.4vw 2.5%;
  text-align: left;
  width: 90%;
}
.contenido-tema-item .description{font-size:1.1vw;text-align:left;line-height:1.2vw;max-height:81%;overflow:hidden;}

.contenido-leccion-item {
  color: rgb(0, 0, 0);
  float: left;
  font-size: 1.2vw;
  margin: 0.5vw 0 0;
  padding: 0.5vw 0 0 3%;
  text-align: left;
  width: 100%;
}
.contenido-leccion-item .title {
  float: left;
  font-size: 1.2vw;
  height: 100%;
  line-height: 2vw;
  overflow: hidden;
  padding: 0 0 0 0.5%;
  width: 75%;
}
.contenido-leccion-item .title:hover {text-decoration:underline;}

.contenedor-btn {
  float: right;
  margin: -0.3vw 0 0;
  width: 2%;
}

.contenido-leccion-item .btn{height:2.3vw;line-height:2.3vw;background:#1cb5e3;color:#fff;float:left;border:none;margin:0 0.6% 0 0;padding:0 1%;font-size:1.2vw;cursor:pointer;}
.contenido-leccion-item .btn:hover{background:#1ba9d4;}
.contenido-leccion-item .btn a,.contenido-leccion-item .btn a:hover,.contenido-leccion-item .btn a:visited{color:#fff;}


/*STAGE 4*/
.contenido-seccion-container-s4 {
  float: left;
  margin: 0.1vw 0;
  width: 99%;
}
.contenido-seccion-container-s4 .sep{border-top:0.3vw solid #6b7783;width:%100;height:0px;}

.contenido-estandares-tit-cont {
  float: left;
  height: 0.3vw;
  width: 100%;
}

.contenido-unidad-title-s4 {
  float: left;
  font-size: 1.6vw;
  line-height: 2.6vw;
  min-height: 2.6vw;
  text-align: left;
  width: 70%;
}
.contenido-unidad-title-s4 a,.contenido-unidad-title-s4 a:hover,.contenido-unidad-title-s4 a:visited{}

.contenido-leccion-title-s4 {
  border-bottom: 0.2vw solid;
  float: left;
  height: 3.8vw;
  text-align: center;
  width: 100%;
  margin: 0 0 1vw 0;
}
.contenido-leccion-title-s4 .title {
  font-size: 1.6vw;
  line-height: 4vw;
  text-align: center;
}
.contenido-no-estandar-tit{
	color:#333;
	font-size:1.4vw;
	text-align:center;
  line-height: 2.6vw;
	font-weight:bold;
  width: 24%;
}

.contenido-estandar-title {
  background: #00a9e8 none repeat scroll 0 0;
  border-radius: 0.5vw;
  color: white;
  cursor: pointer;
  float: right;
  font-size: 1.4vw;
  height: 2.7vw;
  line-height: 2.6vw;
  margin: -4vw 0 0;
  text-align: center;
  width: 24%;
}

.contenido-estandar-title .arrow{background: url("../images/arrow_white.png") no-repeat scroll -1.6% center #1cb5e3;float: left;height: 1.6vw;margin: 0.9vw 0 0.9vw -2.5%;width: 1.6%;}
.contenido-estandar-title .arrowdown{background: url("../images/arrow_white.png") no-repeat scroll -4.8% center #1cb5e3;float: left;height: 1.6vw;margin: 0.9vw 0 0.9vw -2.5%;width: 1.6%;}
.contenido-estandar-item {
  float: left;
  min-height: 5.4vw;
  overflow: auto;
  width: 94%;
}

.contenido-estandar-item-title {
  color: rgb(0, 0, 0);
  float: left;
  font-size: 1.4vw;
  font-weight: bold;
  height: 100%;
  line-height: 3.5vw;
  text-align: center;
  width: 18%;
}

.contenido-estandar-item-description {
  color: rgb(0, 0, 0);
  float: left;
  font-size: 1.2vw;
  min-height: 3.6vw;
  padding: 0.9vw 0;
  text-align: justify;
  width: 82%;
}

.contenido-main-title-container-teoria {
  height: 3vw;
  margin: 0 0 1.5vw;
  width: 100%;
}

.contenido-title-back-teoria {
  border-bottom: 0.2vw solid;
  float: left;
  font-size: 1.8vw;
  height: 3vw;
  text-align: center;
  width: 100%;
}

.contenido-show-area {
  float: left;
  height: 51vw;
  margin: 0 0 0 8%;
  width: 100%;
}

#teoria_visor > iframe, #teoria_visor > video {
  float: left;
  height: 50vw !important;
  width: 83% !important;
}

.contenido-practica-btn {
  background: #f2f0f1 none repeat scroll 0 0;
  border-radius: 0.5vw;
  color: #00bfe6;
  cursor: pointer;
  float: right;
  font-size: 1.2vw;
  height: 2.8vw;
  line-height: 2.8vw;
  margin: 0.8vw 0;
  text-align: center;
  transition: all 0.2s ease-out 0s;
  width: 14%;
}
.contenido-practica-btn:hover{background:#00bfe6;color:#fff;transition: all 0.2s ease-out 0s;}
.contenido-practica-btn a,.contenido-practica-btn a:hover;.contenido-practica-btn a:visited{color:#00bfe6;transition: all 0.2s ease-out 0s;}

.contenido-teoria-container, .contenido-actividad-container {
  color: rgb(0, 0, 0);
  float: left;
  font-size: 1.6vw;
  font-weight: bold;
  height: 3.2vw;
  line-height: 3.2vw;
  margin: 0.8vw 0.8% 0.8vw 0;
  padding: 0 1% 0 0;
  text-align: left;
  width: 26.5%;
}
.contenido-teoria-container{width:57.4%;}
.contenido-teoria-container span,.contenido-actividad-container span{float:left;}
.contenido-icon {
  cursor: pointer;
  float: left;
  height: 2.1vw;
  margin: 0.6vw 0 0 1.2%;
  opacity: 0.9;
  width: 9.1%;
}
.contenido-icon:hover{opacity:1;}
.contenido-icon.pdf{background:url(../images/icon_pdf.png) no-repeat center center / auto 100%;}
.contenido-icon.ppt,.contenido-icon.pptx{background:url(../images/icon_ppt.png) no-repeat center center / auto 100%;}
.contenido-icon.doc,.contenido-icon.docx{background:url(../images/icon_doc.png) no-repeat center center / auto 100%;}
.contenido-icon.link{background:url(../images/link.png) no-repeat center center / auto 100%;}
.contenido-icon.flv,.contenido-icon.youtube,.contenido-icon.video{background:url(../images/video.png) no-repeat center center / auto 100%;}

.fb_iframe_widget {
  display: inline-block;
  height: 205px !important;
  position: relative;
  width: 99% !important;
}

.fb-comments.fb_iframe_widget > span {
  height: 100% !important;
  width: 100% !important;
}

.fb_ltr {
  height: 100% !important;
  width: 100% !important;
}




/*STAGE 5*/
.contenido-practica-container {
  margin: 0 0 3vw;
  width: 100%;
}
.contenido-practica-numero-container {
margin: 1.5vw 0 0;
}
#contenido_practica_examen{width:63%;}
.contenido-practica-numero {
  color: #00a9e8;
  font-size: 1.4vw;
  font-weight: bold;
  text-align: left;
  width: 100%;
}
.contenido-practica-flash{float:left;max-height:115vw;overflow:hidden;}

.contenido-practica-btns{width:80%;margin:0;font-size:1.4vw;text-align:center;}
.contenido-practica-yellow {
  background: #eee url("../images/icon_image.png") no-repeat scroll 13% 0.5vw / auto 63%;
  border: 0.1vw solid white;
  border-radius: 0.5vw;
  color: white;
  float: left;
  font-size: 1.4vw;
  height: 3vw;
  line-height: 3vw;
  margin: 0 0.3% 0 0.5%;
  padding: 0 0 0 4%;
  text-align: right;
  width: 20.4%;
}
.contenido-practica-yellow a {
  color: white;
  padding: 0 0 0 2%;
  text-align: center;
  width: 100% !important;
}
.contenido-practica-yellow a:hover {
}
.contenido-practica-yellow.active{
  background: #00a9e8 url("../images/icon_image.png") no-repeat scroll 13% 0.5vw / auto 63%;
  color: white;
  cursor: pointer;	
}
.contenido-practica-yellow.active:hover{background: white url("../images/icon_image_blue.png") no-repeat scroll 13% 0.5vw / auto 63%; color:#00a9e8; cursor: pointer;border-color:#00a9e8;}
.contenido-practica-yellow.active a{color:white;cursor: pointer;}
.contenido-practica-yellow.active a:hover {
  color: #00a9e8;
  cursor: pointer;
}
.contenido-practica-pink {
  background: #f2f0f1 none repeat scroll 0 0;
  border: 0.1vw solid #ff544f;
  border-radius: 0.5vw;
  color: #ff544f;
  cursor: pointer;
  float: left;
  font-size: 1.4vw;
  height: 3vw;
  font-family: 'Gotham',Helvetica,Verdana;  
  line-height: 2.7vw;
  margin: 0 0.5%;
  opacity: 1;
  width: 23.9%;
}
/*.contenido-practica-grey{background:url("../images/icon_ok.png") no-repeat scroll 10px center #eeeef4;height:39px;width:139px;float:left;color:#f00;line-height:38px;margin:0 5px;}*/
.contenido-practica-grey .white {
  background: #ffffff none repeat scroll 0 0;
  border: 0.1vw solid #00a9e8;
  border-radius: 0.5vw;
  color: #00a9e8;
  float: left;
  font-weight: bold;
  height: 3vw;
  line-height: 2.7vw;
  margin: 0 1%;
  text-align: center;
  width: 10%;
}

.contenido-practica-correcta-cont {
  border: 0.1vw solid #00a9e8;
  border-radius: 0.5vw;
  float: left;
  height: 3vw;
  width: 17%;
}
.contenido-practica-correcta {
  background: rgba(0, 0, 0, 0) url("../images/icon_correcta.png") no-repeat scroll 0 center / auto 60%;
  color: rgb(17, 17, 17);
  float: left;
  height: 100%;
  line-height: 2.7vw;
  margin: 0 5%;
  text-align: right;
  width: 40%;
}
.contenido-practica-incorrecta {
  background: rgba(0, 0, 0, 0) url("../images/icon_incorrecta.png") no-repeat scroll 0 center / auto 60%;
  color: rgb(17, 17, 17);
  float: left;
  height: 100%;
  line-height: 2.7vw;
  margin: 0 5%;
  text-align: right;
  width: 40%;
}

.contenido-practica-yellow.active:hover{
	
}
.contenido-practica-pink:hover {
 background: #ff544f none repeat scroll 0 0;
  border-color: #f2f0f1;
  color: #f2f0f1;
  transition: opacity 0.2s linear 0s;
}
.contenido-practica-yellow.active:hover,.contenido-practica-pink:hover{
	-webkit-transition: opacity linear 0.2s;
		-moz-transition: opacity linear 0.2s;
		-o-transition: opacity linear 0.2s;
		transition: opacity linear 0.2s;
}
.contenido-practica-yellow,.contenido-practica-pink{
	-webkit-transition: opacity linear 0.2s;
		-moz-transition: opacity linear 0.2s;
		-o-transition: opacity linear 0.2s;
		transition: opacity linear 0.2s;
}
.contenido-practica-yellow a:hover,.contenido-practica-pink a:hover{color:;}

.contenido-practica-btn-lit.movil {
  margin: -2.9vw 3% 0 0;
}
 
.contenido-practica-btn-lit {
	background: rgba(0, 0, 0, 0) url("../images/icon_practica_blk.png") no-repeat scroll center 0.5vw / auto 64%;
  border-radius: 0.5vw;
  float: right;
  height: 2.8vw;
  margin: -3vw 0.3% 0 0;
  opacity: 0.8;
  width: 2vw;
}

.contenido-practica-btn-lit-sb {
  background: rgba(0, 0, 0, 0) url("../images/icon_sb_blk.png") no-repeat scroll center center / auto 64%;
  border-radius: 0.5vw;
  float: right;
  height: 2.6vw;
  margin: -2.8vw 8.8% 0 0;
  opacity: 0.8;
  width: 6.8%;
}



.contenido-unidad-item-s3 .contenido-practica-btn-lit {
  margin: 0;
}

.contenido-practica-btn-lit:hover{opacity:1;}
.contenido-practica-btn-lit-sb:hover{opacity:1;}

.contenido-practica-btn-lit-sb.unidad {
  margin: -2.4vw 0.3% 0 0;
}

.contenido-practica-btn-lit.tema {
  float: right;
  margin: 0.3vw 1.2% 0 0;
  width: 3.3%;
}

.contenido-practica-btn-lit-sb.tema {
  margin: 0.2vw 0 0 56%;
  position: absolute;
}



.contenido-practica-btn-lit.leccion{
  float: right;
  margin: 0;
  width: 100%;
}

.contenido-practica-btn-lit-sb.leccion {
  float: none !important;
  margin: 0.1vw 0 0 -2.8% !important;
  position: absolute;
  width: 3%;
  z-index: 10000;
}


/*FINALIZACION PRACTICA*/
.contenido-practica-final-main {
  float: left;
  font-size: 1.6vw;
  height: 35vw;
  margin: 7vw 0 0vw 10.8%;
  width: 78%;
}
.contenido-practica-final-container {
	 border-bottom: 0.2vw solid #00a9e8;
  height: 3vw;
  margin: -14.5vw 0 0;
  position: relative;
  width: 100%;
}
.contenido-practica-final-left{float:left;text-align:right;width:37.2%;height:3vw;line-height:3vw;}
.contenido-practica-final-right {
  float: right;
  height: 3vw;
  line-height: 3vw;
  margin: 0 8% 0 0;
  text-align: center;
  width: 24.8%;
}
.contenido-practica-final-circle {
  background: #62d572 none repeat scroll 0 0;
  border-radius: 300px;
  box-shadow: 0 0 0 1.5vw rgba(0, 169, 232, 0.3);
  height: 22vw;
  margin: 0.3vw 26.6%;
  position: relative;
  width: 28.2%;
  z-index: 1000;
}
.contenido-practica-final-correctas {
	color: white;
font-size: 1.7vw;
padding: 4.7vw 0 0;
}
.contenido-practica-final-porc {
  color: #fff;
  font-size: 8.9vw;
  line-height: 6.3vw;
  margin: 0.2vw 0 0;
}
.contenido-practica-final-btn {
  background: #f2f0f1 none repeat scroll 0 0;
  border: 0.1vw solid #00a9e8;
  border-radius: 0.5vw;
  color: #00a9e8;
  cursor: pointer;
  float: left;
  font-size: 1.1vw;
  height: 2.8vw;
  line-height: 2.6vw;
  margin: 4vw 0.4% 0 0;
  width: 16% !important;
	-webkit-transition: opacity linear 0.2s;
		-moz-transition: opacity linear 0.2s;
		-o-transition: opacity linear 0.2s;
		transition: opacity linear 0.2s;
}
.contenido-practica-final-btn:hover{ background: #00a9e8 none repeat scroll 0 0;
  border: 0.1vw solid #f2f0f1;
  color: #f2f0f1;
	-webkit-transition: opacity linear 0.2s;
		-moz-transition: opacity linear 0.2s;
		-o-transition: opacity linear 0.2s;
		transition: opacity linear 0.2s;
}
.contenido-practica-final-btn a {
  color: #00a9e8;
} 

.contenido-practica-final-btn a:hover {
  color: #f2f0f1;
}
.contenido-practica-final-oeclub {
  background: rgba(0, 0, 0, 0) url("../images/logo_oeclub.png") no-repeat scroll center center / auto 100%;
  float: left;
  height: 8vw;
  margin: -7.3vw 91.5%;
  position: relative;
  width: 9.4%;
}

.contenido-practica-final-logro {
  float: right;
  height: 12vw;
  margin: 1vw 9.7% 0 0;
  width: 10.5%;
}
.contenido-practica-final-logro .txt{font-size:1.2vw; margin:1vw 0;font-weight:bold;color:rgb(17, 17, 17);}

.contenido-estado {
  background: rgba(0, 0, 0, 0) url("../images/icon_ver_red.png") no-repeat scroll center center / auto 100%;
  height: 1.7vw;
  margin: 0.15vw -2%;
  position: absolute;
  width: 2.2%;
}
.contenido-estado.activo {
  background: rgba(0, 0, 0, 0) url("../images/icon_ver.png") no-repeat scroll center center / auto 100%;
}
.contenido-efectividad {
  float: right;
  font-size: 1.1vw;
  letter-spacing: -0.3px;
  line-height: 2vw;
  margin: 0 1% 0 0;
  text-align: left;
  width: 22%;
}
.contenido-efectividad.red{color:#ff5454;}
.contenido-efectividad.yellow{color:#fe8f00;}
.contenido-efectividad.green{color:#0ca922;}



.contenido-practica-ejercicio{ font-family: "Gotham";}
.contenido-practica-pregunta {
  border-bottom: 0.1% solid #111;
  color: #111;
  font-size: 1.4vw;
  font-weight: bold;
  margin: 0 0 2vw;
  min-height: 3vw;
  padding: 1vw 0 2vw;
  text-align: justify;
  width: 100%;
}
.contenido-practica-respuesta {
  color: #111;
  cursor: pointer;
  font-size: 1.5vw;
  font-weight: bold;
  margin: 1.5vw 0;
  padding: 0;
  width: 100%;
  border:0.1vw solid #fff;
}
.contenido-practica-respuesta-letra {
  background: #656565 none repeat scroll 0 0;
  border-radius: 200px;
  color: #fff;
  float: left;
  font-size: 2.5vw;
  font-weight: bold;
  height: 5.2vw;
  line-height: 5.1vw;
  margin: 0 1.5% 0 0;
  text-align: center;
  width: 8.2%;
}
.contenido-practica-respuesta-letra.correcta {background:#55cc55;}
.contenido-practica-respuesta:hover .contenido-practica-respuesta-letra{background:#1cb5e3;}
.contenido-practica-respuesta:hover{}

.contenido-practica-respuesta-txt {
  font-size: 1.3vw;
  padding: 2.6% 0 2.6% 9.6%;
  text-align: justify;
}

/*ESTANDAR Y NIVEL*/
.contenido-ejercicio-btn-container{float:right;width:7%;margin:-2.5vw 0 0 0;}
.contenido-ejercicio-btn{.contenido-ejercicio-btn {
  cursor: pointer;
  float: right;
  height: 1.5vw;
  margin: 0.7vw 0 0;
  width: 2.2%;
}}
.contenido-ejercicio-btn:hover{opacity:0.8;}
.contenido-ejercicio-btn.estandar{background:url(../images/ico_ejercicio_estandar.png) no-repeat center center / auto 100%;}
.contenido-ejercicio-btn.niveldok{background:url(../images/ico_ejercicio_niveldok.png) no-repeat center center / auto 100%;}

.contenido-ejercicio-bottom-container {
  margin-left: -18.5%;
  width: 100%;
}

.contenido-ejercicio-estandar-item {
  margin: 0 0 1vw;
}

.contenido-ejercicio-estandar-item .tit {
  background: #fff none repeat scroll 0 0;
  color: #3a3a3a;
  float: left;
  font-size: 1.6vw;
  font-weight: bold;
  margin: 0.1vw 0 0;
  padding: 0 1.5%;
  width: calc(25% - 3%);
  line-height:2vw
}
.contenido-ejercicio-estandar-item .dsc {
  float: right;
  font-size: 1.2vw;
  line-height: 1.4vw;
  text-align: left;
  width: 75%;
}

.contenido-ejercicio-niveldok-item {
  color: #3a3a3a;
  font-size: 1.2vw;
  line-height: 1.4vw;
  margin: 0 0 1vw;
  text-align: left;
}

.contenido-ejercicio-niveldok-item b {
  color: #00a9e8;
  font-size: 1.3vw;
  font-weight: bold;
  margin: 0 1% 0 0;
}

.fancybox-wrap {
  top: 100px !important;
}


.contenido-metadata-container {
  margin: 3vw 0 0 0;
  text-align:left;
  font-size: 1.2vw;
}

.contenido-ejercicio-metadata-tit-line {
  border-top: .1vw solid #1baae6;
  margin: -2.3vw 0 2.3vw;
}
.contenido-ejercicio-metadata-tit {
  background: #1baae6 none repeat scroll 0 0;
  border-radius: 0.5vw;
  color: #fff;
  font-size: 1.4vw;
  line-height: 2.6vw;
  margin: 2vw auto 1vw;
  width: 35%;
}
.contenido-ejercicio-metadata-item .icon {
  float: left;
  height: 3.5vw;
  width: 8%;
}
.contenido-ejercicio-metadata-item .icon.estandar {
  background: rgba(0, 0, 0, 0) url("../images/contenido2_ico_estandar2.png") no-repeat scroll left top / auto 100%;
}
.contenido-ejercicio-metadata-item .icon.nivel {
  background: rgba(0, 0, 0, 0) url("../images/contenido2_ico_nivel.png") no-repeat scroll left top / auto 100%;
}

.contenido-ejercicio-metadata-item .dsc {
  color: #111;
  float: left;
  line-height: 1.9vw;
  margin: 0;
  text-align: justify;
  width: 77%;
}
.contenido-ejercicio-metadata-item .dsc-nivel {
  color: #000;
  line-height: 1.9vw;
  width: 92%;
  float: left;
}

.contenido-ejercicio-metadata-item .tit {
  color: #000;
  float: left;
  font-weight: bold;
  text-align: left;
  width: 15%;
  line-height: 1.9vw;
}
.contenido-ejercicio-metadata-item {
  margin: 10px 0;
}

.contenido-practica-pink.lectura {
	float: right;
	margin: -2.6vw 0 0 0px;
	width: 10vw;
	height: 2.7vw;
	line-height: unset;
}

.lectura-iframe {
	width: 90%;
	min-height:30vw;	
	border: none;
}

.contenido-lectura-iframe.active {
	display: block !important;
	position: absolute !important;
	padding: 2vw 1vw 1vw 1vw;
	border: 1px solid #ccc;
	background: #fff;
	z-index: 1000;
	cursor: move;
	border-radius: 5px;
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
	box-sizing: border-box;
}